 body {
  background-color: #003333;
  color: white;
  font-family: Verdana,Arial,Helvetica, sans-serif;
 }
 :link { color: #ffff99 }
 :visited { color: #ffff99 }
 :active { color: #ffffff }
 :hover { color: silver }

 p { color: white; font-family: Verdana,Arial,Helvetica, sans-serif}
 .mainhead {font-size: 100%; font-weight: bold; clear: both}
 .monospace {font-family: Monaco,Verdana, monospace; font-size: 80%}
 .flushright {text-align: right}
 .leftindent {margin-left: 4em}
 .download {float: left; margin-right: 1em}
 p.hangingindent { font-size: 80%; text-indent: -4em; margin-left: 4em}
 p.maintext { font-size: 80%}
 p.nextlink {font-size: 80%}
 p.smallprint { font-size: 70%}
 table.ruled {border-color: #000000; background: #006666}
 td.tabletext { font-size: 70%; color: white}
 td.smallmono {font-family: Monaco,Verdana, monospace; font-size: 70%; color: white}
 td.tableheader { font-family: Monaco,Verdana, monospace; font-size: 70%; color: #ffff99; border-bottom: thin solid #ffff99}
 a.contents {font-size: 70%}
 a.nextlink {font-size: 80%}
 a.bodylink {}
 p.contents {font-size: 70%; color: #ffff99 }

 
